Einzelnen Beitrag anzeigen

Benutzerbild von Bernhard Geyer
Bernhard Geyer

Registriert seit: 13. Aug 2002
16.660 Beiträge
 
Delphi 10.2 Tokyo Professional
 
#2

AW: Excel-Typbibliotheken Versionskompatibel ?

  Alt 3. Mai 2020, 17:39
Aufwärts ja - Abwärts nein.
Du musst die Bibliothek nehmen die deiner minimal unterstützten Office-Version entspricht.
Ansonsten läuft du Gefahr Funktionen zu verwenden die es in der älteren Version nicht gab und zur Laufzeit kracht es beim Kunden.
Windows Vista - Eine neue Erfahrung in Fehlern.
  Mit Zitat antworten Zitat